Subject: Re: New owner of a PDP-8e

From: [email-masked] (Ed Hardebeck)
Date: Fri, 13 Nov 1992 18:50:12 GMT

In article <[email-masked]>, [email-masked] (Jordin Kare) wrote:
> Migawd!  30 years of PDP-5's!  You might check with the MIT Electronics
> Research Society, room 20B119 (?) at MIT.  They used to have a PDP-5
> (I know because I rebuilt it, long ago in my college days) and may
> well either still have it or know where it went.  Geoff Rochat would
> be the person to ask.
> 
> 	Jordin Kare
> -- 
> 
> 	Jordin Kare	[email-masked]	510-426-0363

Hi Jordin!

You might recall that you (representing ERS) sold that PDP-5 to me in 1979
for $25.

I had it running for quite a while, I remember that due to corrosion on the
System Module contacts sometimes an accumulator bit would get "stuck".  You
could usually tell which bit by the lights on the front panel, then go into
the back,
count over to the right module (there were 12 for the accumulator, one for
each bit)
and wiggle it a little, then hit Continue and go on.  (Of course the
program would still
be fine in core, that would stay even between power cycles).

We had it connected to the original MIT PDP-1 3340(?) display
(*the*original Spacewar display) which I had also acquired.  We hacked up a
version of Munching Squares for
the 5 and the 3340 scope.

I believe that after I moved my roomates donated the 5 to the Computer
Museum 
sometime in the mid '80s.  There was a complete set of documentation (which
in those
days included full schematics and a tutorial on the diode-capacitor logic
(0 and -3
volt logic levels) used in the System Modules).

The Computer Museum had a 5 previous to this, so they should have at least
two now.

Ed Hardebeck
[email-masked]